[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


I noticed while installing Debian 1.1 that the lynx package is slightly 
out of date (version 2.4; newest is 2.6).

I also couldn't find any documentation on it in /usr/doc after installing 
the package.

Does anybody know who the maintainer is, and/or whether this package has 
been orphaned?

Nathan L. Cutler

Reply to: